## argtable2 12

=== example/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #######################################################################
 # This file is part of the argtable2 library.
-# Copyright (C) 1998-2001,2003-2008 Stewart Heitmann
+# Copyright (C) 1998-2001,2003-2010 Stewart Heitmann
 # sheitmann@users.sourceforge.net
 #
 # The argtable2 library is free software; you can redistribute it and/or
@@ -28,9 +28,7 @@
 
 CC        = gcc
 #add the -static switch to CFLAGS to force static linking if desired
-CFLAGS    += -I/usr/local/include -g -Wall
-LDFLAGS   += -L/usr/local/lib
-#LDLIBS    += -largtable2 -Wl,-rpath=/usr/local/lib
+CFLAGS    += -I/usr/local/include -g
 LDLIBS    += -largtable2
 
 TARGETS = uname rm mv echo ls myprog myprog_C89 multisyntax argcustom callbacks hasoptvalue
