=== debian/control ===
Source: argtable2
Priority: optional
Maintainer: Shachar Shemesh <shachar@debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, dh-autoreconf
Standards-Version: 3.9.1.0
Homepage: http://argtable.sourceforge.net
Section: libs

Package: libargtable2-dev
Section: libdevel
Architecture: any
Depends: libargtable2-0 (= ${binary:Version}), libargtable2-docs (= ${source:Version}), ${misc:Depends}
Conflicts: argtable2, argtable
Description: A library for parsing GNU style command line arguments
 Argtable is an ANSI C library for parsing GNU style command line arguments.
 It enables a program's command line syntax to be defined in the source code as
 an array of argtable structs. The command line is then parsed according to that
 specification and the resulting values are returned in those same structs where
 they are accessible to the main program. Both tagged (-v, --verbose, --foo=bar)
 and untagged arguments are supported, as are multiple instances of each
 argument. Syntax error handling is automatic and the library also provides the
 means for displaying the command line syntax directly from the array of
 argument specifications.
 .
 argtable can function as a "getopt_long" replacement, without the user of the
 program noticing the difference. Unlike "getopt_long", however, argtable is
 cross platform, working on all Posix systems, as well as Windows and Mac.
 .
 This package contains the files needed to develop applications that use
 argtable.

Package: libargtable2-docs
Section: doc
Architecture: all
Suggests: libargtable2-dev (= ${source:Version})
Depends: ${misc:Depends}
Description: A library for parsing GNU style command line arguments
 Argtable is an ANSI C library for parsing GNU style command line arguments.
 It enables a program's command line syntax to be defined in the source code as
 an array of argtable structs. The command line is then parsed according to that
 specification and the resulting values are returned in those same structs where
 they are accessible to the main program. Both tagged (-v, --verbose, --foo=bar)
 and untagged arguments are supported, as are multiple instances of each
 argument. Syntax error handling is automatic and the library also provides the
 means for displaying the command line syntax directly from the array of
 argument specifications.
 .
 This package contains the documentation for the development libraries for the
 libargtable2-dev package.

Package: libargtable2-0
Conflicts: argtable2, argtable
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A library for parsing GNU style command line arguments
 Argtable is an ANSI C library for parsing GNU style command line arguments.
 It enables a program's command line syntax to be defined in the source code as
 an array of argtable structs. The command line is then parsed according to that
 specification and the resulting values are returned in those same structs where
 they are accessible to the main program. Both tagged (-v, --verbose, --foo=bar)
 and untagged arguments are supported, as are multiple instances of each
 argument. Syntax error handling is automatic and the library also provides the
 means for displaying the command line syntax directly from the array of
 argument specifications.
 .
 argtable can function as a "getopt_long" replacement, without the user of the
 program noticing the difference. Unlike "getopt_long", however, argtable is
 cross platform, working on all Posix systems, as well as Windows and Mac.
