=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Shared library version
major=0

%:
	dh $@ --with autoreconf

clean:
	[ ! -f Makefile ] || $(MAKE) distclean
	dh clean

install:
	dh install
	mv $(CURDIR)/debian/tmp/usr/share/doc/argtable2 $(CURDIR)/debian/tmp/usr/share/doc/libargtable2-dev

binary-indep:
	tar cvzf debian/libargtable2-dev/usr/share/doc/libargtable2-dev/examples.tar.gz example/*.c example/*.h \
		example/README.txt example/Makefile
	dh binary-indep
