=== debian/changelog ===
argtable2 (13-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Add multiarch annotations. (Closes: #1101321)

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Mar 2025 21:45:10 +0100

argtable2 (13-3) unstable; urgency=medium

  * Demote libargtable2-docs to Suggests
    Closes: #876665
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Dec 2024 07:17:45 +0100

argtable2 (13-2) unstable; urgency=medium

  [ Étienne Mollier ]
  * Fix multiple implicit function declarations.
    Closes: #1066377

  [ Andreas Tille ]
  * Salvage package to Debian Med team maintenance which requires
    specifying a new real maintainer
    Closes: #1068561
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)
  * Fix dh_missing
  * Drop unneeded debian/autoreconf.* files
  * Add debian/salsa-ci.yml

 -- Andreas Tille <tille@debian.org>  Sun, 07 Apr 2024 20:41:31 +0200

argtable2 (13-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:15:04 +0100

argtable2 (13-1) unstable; urgency=medium

  * New upstream version
  * Add hardening flags to build
  * Fix "FTBFS: dpkg-buildpackage: error: dpkg-source -b argtable2-12
    gave error exit status 2" bug irrelevant after package update
    (Closes: #643048)
  * Fix "FTBFS when built with dpkg-buildpackage -A (No such file or
    directory)" debian/rules changed to only use dh (Closes: #805995)
  * Update the copyright file to machine readable format
  * Update policy to 3.9.8.0

 -- Shachar Shemesh <shachar@debian.org>  Sat, 16 Jul 2016 20:45:15 +0300
