=== debian/control ===
--- 
+++ 
@@ -1,17 +1,24 @@
 Source: argtable2
 Priority: optional
-Maintainer: Shachar Shemesh <shachar@debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev, dh-autoreconf
-Standards-Version: 3.9.1.0
-Homepage: http://argtable.sourceforge.net
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Shachar Shemesh <shachar@debian.org>,
+           Andreas Tille <tille@debian.org>
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.7.2
+Homepage: https://argtable.sourceforge.net
+Vcs-Browser: https://salsa.debian.org/med-team/argtable2
+Vcs-Git: https://salsa.debian.org/med-team/argtable2.git
+Rules-Requires-Root: no
 Section: libs
 
 Package: libargtable2-dev
 Section: libdevel
 Architecture: any
-Depends: libargtable2-0 (= ${binary:Version}), libargtable2-docs (= ${source:Version}), ${misc:Depends}
+Multi-Arch: same
+Depends: libargtable2-0 (= ${binary:Version}), ${misc:Depends}
+Suggests: libargtable2-docs (= ${source:Version})
 Conflicts: argtable2, argtable
-Description: A library for parsing GNU style command line arguments
+Description: Library for parsing GNU style command line arguments (development headers)
  Argtable is an ANSI C library for parsing GNU style command line arguments.
  It enables a program's command line syntax to be defined in the source code as
  an array of argtable structs. The command line is then parsed according to that
@@ -32,9 +39,10 @@
 Package: libargtable2-docs
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Suggests: libargtable2-dev (= ${source:Version})
 Depends: ${misc:Depends}
-Description: A library for parsing GNU style command line arguments
+Description: Library for parsing GNU style command line arguments (documentation)
  Argtable is an ANSI C library for parsing GNU style command line arguments.
  It enables a program's command line syntax to be defined in the source code as
  an array of argtable structs. The command line is then parsed according to that
@@ -51,8 +59,9 @@
 Package: libargtable2-0
 Conflicts: argtable2, argtable
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: A library for parsing GNU style command line arguments
+Description: Library for parsing GNU style command line arguments
  Argtable is an ANSI C library for parsing GNU style command line arguments.
  It enables a program's command line syntax to be defined in the source code as
  an array of argtable structs. The command line is then parsed according to that
