=== debian/watch ===
version=4

http://sf.net/argtable/argtable2-([^-_]*)\.tar\.gz
